OAuth::setAuthType
OAuth::setNonce
OAuth
PHP Manual

# OAuth::setCAPath

Set CA path and info

### Description

public mixed OAuth::setCAPath ([ string `$ca_path` [, string `$ca_info` ]] )

Sets the Certificate Authority (CA), both for path and info.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`ca_path`

  The CA Path being set.

`ca_info`

  The CA Info being set.

### Return Values

Returns `TRUE` on success, or `FALSE` if either `ca_path` or `ca_info` are considered invalid.

### Changelog

Version | Description
--- | ---
1.0.0 | Previously returned `NULL` on failure, instead of `FALSE`.

### See Also

- OAuth::getCaPath